body {
	background-image: url(img/bg.png);
	background-attachment: fixed; 
	margin: 0px;
}
#left {
	background: url(img/left_bg.jpg);
	position: fixed;
	height: 1000px;
	width: 214px;
}
#content {
	margin-left: 230px;
	padding-top: 10px;
}
#welcome p {
	margin: auto;
	padding-top: 10px;
	color: #fff;
	font-size: 24px;
	font-family: "Century Gothic";
	font-weight: 100;
}
#welcome {
	padding-bottom: 10px;
	padding-right: 10px;
}
#content span {
	background: #0d0d0d;
	padding:1px;
}
#close {
	float: right;
	padding: 5px;
	cursor: pointer;
}
#nav ul {
	margin: 20px 0px 0px 0px;
	text-align: right;
	padding-right: 5px;
}
#nav li {
	list-style: none;
	font-size: 16px;
	font-family: Verdana;
	color: #858585;
	padding-right: 18px;
}
#nav li:hover {
	background: url(img/list_hover.png) no-repeat right center;
}
#nav a:link {
	color: #858585;
	text-decoration: none;
}
#nav a:hover {
	color: #858585;
	text-decoration: none;
}
#nav a:visited {
	color: #858585;
	text-decoration: none;
}
.on {
	background: url(img/list_hover.png) no-repeat right center;
}
#latest {
	border-top: 2px dotted #000;
}
#latest h2 {
	margin: auto;
	padding-top: 10px;
	color: #fff;
	font-size: 24px;
	font-family: "Century Gothic";
	font-weight: 100;
}
#latest img {
	margin-top: 10px;
	border: 5px #191919 solid;
}
#small img {
	margin: 10px;
}
#latest img:hover {
	border: 5px solid #000;
}
.side {
	background: url(img/sidetop.jpg) top center no-repeat;
	padding-top: 20px;
	margin-top: 20px;
	text-align: center;
}
.side h3 {
	margin: auto;
	padding-top: 10px;
	color: #989797;
	font-size: 18px;
	font-family: "Century Gothic";
	font-weight: 100;
}
.side img {
	border: 4px #393939 solid;
}
.side p {
	margin: auto;
	font-family: Verdana;
	font-size: 13px;
	color: #989797;
	padding-left: 20px;
	padding-right: 20px;
	text-align: center;
}
#footer p {
	margin: auto;
	font-family: Verdana;
	font-size: 11px;
	color: #989797;
	padding: 20px;
	text-align: center;
}

.txt {
	width: 300px;
	border: 1px solid #000;
	height: 30px;
	margin: 5px;
	font-size: 18px;
	color: #585858;
	padding:3px;
}
.btxt {
	width: 300px;
	border: 1px solid #000;
	height: 120px;
	margin: 5px;
	font-size: 15px;
	color: #585858;
	padding:3px;
}